.RadTabStrip_EVGA .rtsLI, .RadTabStrip_EVGA .rtsLink
{
    color: #000;
    font: 14px/26px "Segoe UI" ,Arial,sans-serif;
}
.RadTabStripLeft_EVGA .rtsSeparator, .RadTabStripRight_EVGA .rtsSeparator
{
    background: #828282;
}
.RadTabStrip_EVGA .rtsDisabled
{
    color: #aaa;
}
.RadTabStrip_EVGA .rtsNextArrow, .RadTabStrip_EVGA .rtsPrevArrow, .RadTabStrip_EVGA .rtsPrevArrowDisabled, .RadTabStrip_EVGA .rtsNextArrowDisabled
{
    background-image: url('TabStrip/TabStripStates.png');
}
.RadTabStripTop_EVGA .rtsLevel
{
    background-color: transparent;
}
.RadTabStripTop_EVGA .rtsLevel .rtsLink, .RadTabStripTop_EVGA .rtsLevel .rtsOut, .RadTabStripBottom_EVGA .rtsLevel .rtsLink, .RadTabStripBottom_EVGA .rtsLevel .rtsOut, .RadTabStripTop_EVGA_Baseline .rtsLevel, .RadTabStripBottom_EVGA_Baseline .rtsLevel
{
    background-image: url('TabStrip/TabStripStates.png');
}
.RadTabStripLeft_EVGA .rtsLink, .RadTabStripRight_EVGA .rtsLink
{
    background-image: url('TabStrip/TabStripVStates.png');
}
.RadTabStripLeft_EVGA .rtsLast .rtsLink, .RadTabStripRight_EVGA .rtsLast .rtsLink
{
    border-bottom: 1px solid #898C95;
}
.RadTabStripTop_EVGA .rtsLink
{
    background-position: 0 -52px;
}
.RadTabStripTop_EVGA .rtsFirst .rtsLink
{
    background-position: 0 0;
}
.RadTabStripTop_EVGA .rtsOut
{
    background-position: 100% -52px;
}
.RadTabStripTop_EVGA .rtsLast .rtsOut
{
    background-position: 100% 0;
}
.RadTabStripTop_EVGA .rtsLI .rtsSelected
{
    background-position: 0 -26px;
}
.RadTabStripTop_EVGA .rtsSelected .rtsOut
{
    background-position: 100% -78px;
}
.RadTabStripTop_EVGA .rtsLI .rtsAfter
{
    background-position: 0 -78px;
}
.RadTabStripTop_EVGA .rtsLast .rtsSelected .rtsOut
{
    background-position: 100% -26px;
}
.RadTabStripTop_EVGA_Baseline .rtsLevel
{
    background-position: 0 100%;
    background-repeat: repeat-x;
}
.RadTabStripBottom_EVGA .rtsLevel .rtsLink
{
    background-position: 0 -130px;
}
.RadTabStripBottom_EVGA .rtsLevel .rtsFirst .rtsLink
{
    background-position: 0 -182px;
}
.RadTabStripBottom_EVGA .rtsLevel .rtsOut
{
    background-position: 100% -130px;
}
.RadTabStripBottom_EVGA .rtsLevel .rtsLast .rtsOut
{
    background-position: 100% -182px;
}
.RadTabStripBottom_EVGA .rtsLevel .rtsLI .rtsSelected
{
    background-position: 0 -156px;
}
.RadTabStripBottom_EVGA .rtsLevel .rtsSelected .rtsOut
{
    background-position: 100% -104px;
}
.RadTabStripBottom_EVGA .rtsLevel .rtsLI .rtsAfter
{
    background-position: 0 -104px;
}
.RadTabStripBottom_EVGA .rtsLevel .rtsLast .rtsSelected .rtsOut
{
    background-position: 100% -156px;
}
.RadTabStripBottom_EVGA_Baseline .rtsLevel
{
    background-position: 0 -599px;
    background-repeat: repeat-x;
}
.RadTabStripRight_EVGA .rtsUL .rtsLink, .RadTabStripRight_EVGA .rtsUL .rtsLI .rtsDisabled:hover
{
    background-position: 100% 0;
    text-align: left;
}
.RadTabStripRight_EVGA .rtsUL .rtsLink:hover
{
    background-position: 100% -200px;
}
.RadTabStripRight_EVGA .rtsUL .rtsSelected, .RadTabStripRight_EVGA .rtsUL .rtsSelected:hover
{
    background-position: 100% -400px;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsLink
{
    padding-left: 0;
    padding-right: 9px;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsOut
{
    padding-left: 9px;
    padding-right: 0;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsLink, .RadTabStripTop_EVGA_rtl .rtsLevel .rtsOut
{
    background-image: url('TabStrip/TabStripStates_rtl.png');
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsLink
{
    background-position: 100% -52px;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsFirst .rtsLink
{
    background-position: 100% 0;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsOut
{
    background-position: 0 -52px;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsLast .rtsOut
{
    background-position: 0 0;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsLI .rtsSelected
{
    background-position: 100% -26px;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsSelected .rtsOut
{
    background-position: 0 -78px;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsLI .rtsAfter
{
    background-position: 100% -78px;
}
.RadTabStripTop_EVGA_rtl .rtsLevel .rtsLast .rtsSelected .rtsOut
{
    background-position: 0 -26px;
}
.RadTabStrip_EVGA_SimpleSubItems .rtsLevel2, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel3, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel4
{
    background: #fff;
}
.RadTabStrip_EVGA_SimpleSubItems .rtsLevel2 .rtsSelected, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel3 .rtsSelected, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel4 .rtsSelected
{
    text-decoration: underline;
}
.RadTabStrip_EVGA_SimpleSubItems .rtsLevel2 .rtsLink, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel2 .rtsOut, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel2 .rtsIn, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel3 .rtsLink, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel3 .rtsOut, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel3 .rtsIn, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel4 .rtsLink, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel4 .rtsOut, .RadTabStrip_EVGA_SimpleSubItems .rtsLevel4 .rtsIn
{
    background: none;
}
